Apt Bad header line

Hallo, wenn Ihr den Fehler bekommt wie folgt:
W: Failed to fetch http://XXXX  Bad header line [IP: XXXXX]

E: Some index files failed to download. They have been ignored, or old ones used instead.
Dann müsst Ihr nur kurz den zwischenspeicher leeren und apt-get update neu ausführen.
cd /var/lib/apt
rm -R lists

Could not perform immediate configuration on ‚util-linux‘.Please see man 5 apt.conf under APT::Immediate-Configure for details

Wenn Ihr bei apt-get dist-upgrade die Meldung Could not perform immediate configuration on 'util-linux'.Please see man 5 apt.conf under APT::Immediate-Configure for details bekommt, könnt Ihr euch ganz einfach Abhilfe schaffen, indem Ihr ein Paket nachinstalliert.

Gebt dazu einfach den Befehlt ein. Der installiert das Paket libc6 nach, was benötigt wird:
<code>apt-get install libc6</code>


Danach könnt Ihr wie gewohnt weiter arbeiten mit den Upgrade Befehl:
<code>apt-get dist-upgrade</code>